<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Teilnehmer\Kursvorschlag;

class ControllerFactory
{
  public function getController($pAction)
  {
    switch ($pAction) {
      default:
      case 'kursvorschlag':
        return new KursvorschlagController();
      case 'sendkursvorschlag':
        return new SendKursvorschlagController();
    }
  }
}